0

I want to install libnet. I wrote in terminal:

sudo apt install libnet

but this error is happen:

Unable to locate package libnet

How can I solve this problem?

2

Libnet is a high-level API (toolkit) allowing the construction and injection of network packets. In all currently supported versions of Ubuntu libnet is provided by libnet1 (library for the construction and handling of network packets). Open the terminal and type:

sudo apt-get install libnet1
0

That happens because there is actually no package with only that name, there are many packages with the name libnet like libnet1 and libnet1-dbg.

When you write sudo apt-get install libnet in the terminal, double press the button Tab to see all the other packages with that name and choose the one you want/need.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.